Subject: CCL:linux

From: Jochen Küpper <[email-masked]>
Date: Fri, 10 Mar 2000 14:40:54 +0100 (CET)

Ulrike Salzner writes:

Hi Uli,

 > I am experimenting with linux in Pentium computers. The main goal is 
 > using Gaussian. But I am running into various problems. I have installed 
 > Red Hat 6.1 on one computer and WinLinux on another. In both cases Linux 
 > does not seem to have a driver for my VGA card: S3 Trio 3D/2X. Has 
 > anybody found a driver for this card?

What's the chip on it ?  Is that one of the 128's ? IIRC, these are
not supported by XFree86. I haven't checked lately.
You might wanna look at the commmercial X Servers, but it might be
cheaper too buy a different card ( $30 should be enough :-)

 > WinLinux (from www.winlinux.net) boots with the above card but gives the 
 > error "PCI .....  at IRQ 0, which is unlikely to work". So I could not 
 > connect to the net. Next I tried a "cold boot" which is in the trouble 
 > shooting utility. This forces a configuration for an unkown card. 
 > Afterwards networking is possible but the display is very bad (uni color 
 > in netscape).

Sounds like it's getting more similar to Windoze ;-(

 > Having reached this this point, I installed compilers and libraries for 
 > G98. Unfortunately "bldg98" is written for the C-shell and WinLinux comes 
 > only with "bash". I am afraid that rewriting the skripts will create
 > problems without end. Therefore I would like to find out whether the 
 > C-shell can be added to WinLinux.

Install tcsh, if it really isn't yet.

Jochen
-- 
Heinrich-Heine-Universität
Institut für Physikalische Chemie I
Jochen Küpper
Universitätsstr. 1, Geb. 26.43 Raum 02.29
40225 Düsseldorf, Germany
phone ++49-211-8113681, fax ++49-211-8115195
http://www.Jochen-Kuepper.de